Lift account registration cap for event (5 March 2017)
Closed, ResolvedPublic

Description

Please could the account registration limit be lifted from the following IP address:

IP address: 86.53.246.93
Date: 2017-03-05
Time: 13:30 (UTC) to 17:30 (UTC)
Event page: https://en.wikipedia.org/wiki/Wikipedia:Meetup/Royal_Academy/ArtAndFeminism_2017
Expected number of attendees: 40

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptThu, Mar 2, 3:45 PM
Urbanecm triaged this task as "High" priority.EditedThu, Mar 2, 4:25 PM
Urbanecm claimed this task.
Urbanecm added a subscriber: Urbanecm.

Please really give a week from the event time. Today you are lucky, because there will be one deploy window before your event but it can't last forever. Thank you in advance.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptThu, Mar 2, 4:25 PM
Restricted Application added a subscriber: Dereckson. · View Herald Transcript
Urbanecm added a comment.EditedThu, Mar 2, 4:29 PM

And please create consistent requests. Do you want the lift for 5 March (as the text says) or for 8 March? It really didn't make us to look at WMUK in a good way ;). I'm going to create a rule for 5 March as event page says but please check me.

Richard_Nevell_WMUK changed the title from "Lift account registration cap for event (8 March 2017)" to "Lift account registration cap for event (5 March 2017)".Thu, Mar 2, 4:30 PM

Mea culpa - the event takes place on 5th March

Change 340765 had a related patch set uploaded (by Urbanecm):
[operations/mediawiki-config] New throttle rule for WMUK

https://gerrit.wikimedia.org/r/340765

Mea culpa - the event takes place on 5th March

I thought so. Will be deployed today between 19:00 and 20:00 UTC. Just for clarify, I guess the rule would be for the English Wikipedia?

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Thu, Mar 2, 5:02 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 340765 merged by Urbanecm:
[operations/mediawiki-config] Add new rules for WMUK

https://gerrit.wikimedia.org/r/340765

Mentioned in SAL (#wikimedia-operations) [2017-03-02T19:05:47Z] <addshore@tin> Synchronized wmf-config/throttle.php: [[gerrit:340765|Add new rules for WMUK]] T159454 T159461 (duration: 00m 43s)

Urbanecm closed this task as "Resolved".Thu, Mar 2, 7:15 PM